{% if helps is not empty %}
    {% for help in helps %}
        <div class="card panel-card float-left" id="help_{{ help.id }}">
            <div class="card-body color-green well">
                <h2 class="card-title">{{ help.title }}</h2>
                <p class="card-text">{{ help.content }}</p>
                <div class="row">
                    <div class="col-lg-6">
                        <p class="card-text">Lieu: <br>
                            {{ help.address.number }} {{ help.address.street }}<br>
                            {% if  help.address.street2 is not empty %}
                                {{ help.address.street2 }}<br>
                            {% endif %}
                            {{ help.address.zipCode }} {{ help.address.city }}<br>

                        </p>
                    </div>
                    <div class="col-lg-6">
                        <map-item :lat={{ help.address.lat }} :lon={{ help.address.lng }}></map-item>

                    </div>
                </div>

                <p class="card-text">
                    <button-simple-item
                            lien="{{ path('help_accepted_add', {'helpId': help.id}) }}"
                            text="Accepter la demande !!!"
                            icon="plus"
                            classes="btn btn-success btn-lg white-link"
                            message="Demande bien acceptée !"
                    ></button-simple-item>

                </p>
            </div>
        </div>

    {% endfor %}
{% else %}
    <p class="alert color-green">Il n'y a pas de demandes d'aide.</p>
{% endif %}
